* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #d9dbde;
    font-family: 'Comfortaa','Pangolin';
}


/* header */

header {
    background-color: rgb(14, 77, 27);
    color: #fff;
    font-family: 'Pangolin';
    font-size: 20px;
    text-align: center;
    height: 50px;
}

.data {
    margin: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

input {
    width: 30%;
}

button {
    width: 20px;
}


/* details */

details {
    width: 50%;
}

h2 {
    text-align: center;
}

/* footer */

footer {
    position:absolute;
   bottom:0;
   width:100%;
   height:20px;
   border-top: black 3px solid;
   display: flex;
   justify-content: center;
}

footer p {
    padding-left: 5px;
    padding-right: 5px;
}